;inno setup configuration file
;mulot

[_ISTool]
EnableISX=false

[Setup]
OutputDir=..\windows

AppName=Abuledu - Mulot
AppVerName=1.0.15
DefaultGroupName=AbulEdu\Mulot
DefaultDirName={pf}\Mulot
AllowRootDirectory=true
;AlwaysCreateUninstallIcon=true
DisableStartupPrompt=true
WizardImageFile=..\windows\logo-pingouin3.bmp
OutputBaseFilename=abuledu-mulot-1.0.15
LicenseFile=..\licence_gpl.txt
UsePreviousGroup=true
VersionInfoVersion=1.0.15
VersionInfoCompany=AbulEdu
VersionInfoDescription=Mulot du Terrier
VersionInfoTextVersion=Mulot du Terrier 1.0.15
MinVersion=4.0.950,0
ShowLanguageDialog=yes
SetupIconFile=C:\Program Files\Inno Setup 4\setup.ico

[Dirs]
Name: {app}\images
Name: {app}\msgs
Name: {app}\pistes
Name: {app}\reglages
Name: {app}\sysdata
Name: {app}\windows

[Files]
Source: ..\aide.html; DestDir: {app}
Source: ..\ajouter_mulot.tcl; DestDir: {app}
Source: ..\bilan.mulot; DestDir: {app}
Source: ..\changelog; DestDir: {app}
Source: ..\effacer_mulot.tcl; DestDir: {app}
Source: ..\eval.tcl; DestDir: {app}
Source: ..\fonts.tcl; DestDir: {app}
Source: ..\glisser_mulot.tcl; DestDir: {app}
Source: ..\leterrier.log; DestDir: {app}
Source: ..\licence_gpl.txt; DestDir: {app}
Source: ..\msg.tcl; DestDir: {app}
Source: ..\mulot.conf; DestDir: {app}
Source: ..\mulot.install; DestDir: {app}
Source: ..\mulot.tcl; DestDir: {app}
Source: ..\parcourir_mulot.tcl; DestDir: {app}
Source: ..\path.tcl; DestDir: {app}
Source: ..\play_mulot.tcl; DestDir: {app}
Source: ..\apropos.tcl; DestDir: {app}
Source: ..\images\agneau.jpg; DestDir: {app}\images
Source: ..\images\bison.jpg; DestDir: {app}\images
Source: ..\images\canard.jpg; DestDir: {app}\images
Source: ..\images\canards.jpg; DestDir: {app}\images
Source: ..\images\chenille.jpg; DestDir: {app}\images
Source: ..\images\colverts.jpg; DestDir: {app}\images
Source: ..\images\crapaud.jpg; DestDir: {app}\images
Source: ..\images\crapauds.jpg; DestDir: {app}\images
Source: ..\images\cygne.jpg; DestDir: {app}\images
Source: ..\images\ecureuil.jpg; DestDir: {app}\images
Source: ..\images\gnou_1.jpg; DestDir: {app}\images
Source: ..\images\gnou_2.jpg; DestDir: {app}\images
Source: ..\images\golden_retriver.jpg; DestDir: {app}\images
Source: ..\images\lama.jpg; DestDir: {app}\images
Source: ..\images\loulou.jpg; DestDir: {app}\images
Source: ..\images\loulou_petit.jpg; DestDir: {app}\images
Source: ..\images\marmotte.jpg; DestDir: {app}\images
Source: ..\images\oies.jpg; DestDir: {app}\images
Source: ..\images\ours.jpg; DestDir: {app}\images
Source: ..\images\ours2.jpg; DestDir: {app}\images
Source: ..\images\papillon.jpg; DestDir: {app}\images
Source: ..\images\pivert_jeune.jpg; DestDir: {app}\images
Source: ..\images\renard_3.jpg; DestDir: {app}\images
Source: ..\images\renard_4.jpg; DestDir: {app}\images
Source: ..\images\renard_6.jpg; DestDir: {app}\images
Source: ..\images\tetards.jpg; DestDir: {app}\images
Source: ..\msgs\fr.msg; DestDir: {app}\msgs
Source: ..\pistes\1.nordest; DestDir: {app}\pistes
Source: ..\pistes\0.est; DestDir: {app}\pistes
Source: ..\pistes\0.nord; DestDir: {app}\pistes
Source: ..\pistes\0.ouest; DestDir: {app}\pistes
Source: ..\pistes\0.sud; DestDir: {app}\pistes
Source: ..\pistes\1.nordouest; DestDir: {app}\pistes
Source: ..\pistes\1.sudest; DestDir: {app}\pistes
Source: ..\pistes\1.sudouest; DestDir: {app}\pistes
Source: ..\pistes\2.contient; DestDir: {app}\pistes
Source: ..\pistes\2.inclus; DestDir: {app}\pistes
Source: ..\pistes\2.inter; DestDir: {app}\pistes
Source: ..\pistes\2.union; DestDir: {app}\pistes
Source: ..\pistes\3.estbas; DestDir: {app}\pistes
Source: ..\pistes\3.esthaut; DestDir: {app}\pistes
Source: ..\pistes\3.norddroite; DestDir: {app}\pistes
Source: ..\pistes\3.nordgauche; DestDir: {app}\pistes
Source: ..\pistes\3.ouestbas; DestDir: {app}\pistes
Source: ..\pistes\3.ouesthaut; DestDir: {app}\pistes
Source: ..\pistes\3.suddroite; DestDir: {app}\pistes
Source: ..\pistes\3.sudgauche; DestDir: {app}\pistes
Source: ..\pistes\4.cinq; DestDir: {app}\pistes
Source: ..\pistes\4.deux; DestDir: {app}\pistes
Source: ..\pistes\4.piste0; DestDir: {app}\pistes
Source: ..\reglages\repert.conf; DestDir: {app}\reglages
Source: ..\sysdata\abuledu-mulot-16.png; DestDir: {app}\sysdata
Source: ..\sysdata\abuledu-mulot-32.png; DestDir: {app}\sysdata
Source: ..\sysdata\abuledu-mulot-48.png; DestDir: {app}\sysdata
Source: ..\sysdata\again1.gif; DestDir: {app}\sysdata
Source: ..\sysdata\again2.gif; DestDir: {app}\sysdata
Source: ..\sysdata\background.gif; DestDir: {app}\sysdata
Source: ..\sysdata\bien.gif; DestDir: {app}\sysdata
Source: ..\sysdata\cliquer.gif; DestDir: {app}\sysdata
Source: ..\sysdata\fgauche.gif; DestDir: {app}\sysdata
Source: ..\sysdata\glisser.gif; DestDir: {app}\sysdata
Source: ..\sysdata\mal.gif; DestDir: {app}\sysdata
Source: ..\sysdata\ok0.gif; DestDir: {app}\sysdata
Source: ..\sysdata\ok1.gif; DestDir: {app}\sysdata
Source: ..\sysdata\parcourir.gif; DestDir: {app}\sysdata
Source: ..\sysdata\pbien.gif; DestDir: {app}\sysdata
Source: ..\sysdata\pmal.gif; DestDir: {app}\sysdata
Source: ..\sysdata\pneutre.gif; DestDir: {app}\sysdata
Source: ..\sysdata\ppass.gif; DestDir: {app}\sysdata
Source: ..\sysdata\quitter.gif; DestDir: {app}\sysdata
Source: ..\sysdata\quitter_minus.gif; DestDir: {app}\sysdata
Source: ..\sysdata\survoler.gif; DestDir: {app}\sysdata
Source: ..\sysdata\apropos.gif; DestDir: {app}\sysdata
Source: ..\windows\logo-pingouin3.bmp; DestDir: {app}\windows
Source: ..\windows\mulot.ico; DestDir: {app}\windows
Source: ..\windows\mulot.iss; DestDir: {app}\windows
Source: ..\shellexec.exe; DestDir: {app}

[Icons]
Name: {group}\Mulot; Filename: {app}\mulot.tcl; IconFilename: {app}\windows\mulot.ico; IconIndex: 0; WorkingDir: {app}
Name: {group}\Aide Mulot; Filename: {app}\aide.html; WorkingDir: {app}

[Run]

[Messages]
SetupAppTitle=Installation
SetupWindowTitle=Installation - %1
UninstallAppTitle=Suppression
UninstallAppFullTitle=%1 Suppression
InformationTitle=Information
ConfirmTitle=Confirmation
ErrorTitle=Erreur
SetupLdrStartupMessage=%1 va tre install. Souhaitez-vous continuer ?
LdrCannotCreateTemp=Impossible de crer un fichier temporaire. Installation annule
LdrCannotExecTemp=Impossible d'excuter un fichier depuis le rpertoire temporaire. Installation annule
LastErrorMessage=%1.%n%nErreur %2 : %3
SetupFileMissing=Le fichier %1 n'a pas t trouv dans le rpertoire de l'installation. Corrigez le problme ou obtenez une nouvelle copie du programme.
SetupFileCorrupt=Les fichiers de l'installation sont altrs. Obtenez une nouvelle copie du programme.
SetupFileCorruptOrWrongVer=Les fichiers d'installation sont corrompus ou sont incompatibles avec cette version de l'installeur. Corrigez le problme ou obtenez une nouvelle copie du programme.
NotOnThisPlatform=Ce programme ne s'excutera pas sur %1.
OnlyOnThisPlatform=Ce programme doit tre excut sur  %1.
WinVersionTooLowError=Ce programme requiert  %1 version %2 ou suprieur.
WinVersionTooHighError=Ce programme ne peut tre install sur %1 version %2 ou suprieur.
AdminPrivilegesRequired=Vous devez tre connect en tant qu'administrateur pour installer ce programme.
SetupAppRunningError=L'installeur a dtect que %1 est en cours d'excution.%n%nVeuillez en fermer toutes les instances, puis cliquez OK pour continuer, ou Annuler pour sortir.
UninstallAppRunningError=Le dsinstalleur a dtect que %1 est en cours d'excution.%n%nVeuillez en fermer toutes les instances, puis cliquez OK pour continuer, ou Annuler pour sortir.
ErrorCreatingDir=L'installeur n'a pas pu crer le rpertoire "%1"
ErrorTooManyFilesInDir=L'installeur n'a pas pu crer un fichier dans le rpertoire "%1", il doit contenir trop de fichiers
ExitSetupTitle=Quitter l'installation
ExitSetupMessage=L'installation n'est pas termine. Si vous quittez maintenant, le programme ne sera pas install.%n%nVous devrez relancer l'installation une autre fois pour la terminer.%n%nQuitter l'installation ?
AboutSetupMenuItem=&A propos...
AboutSetupTitle= propos...
AboutSetupMessage=%1 version %2%n%3%n%n%1 Web :%n%4
AboutSetupNote=Merci Jordan :)
ButtonBack=< &Prcdent
ButtonNext=&Suivant >
ButtonInstall=&Installer
ButtonOK=OK
ButtonCancel=Annuler
ButtonYes=&Oui
ButtonYesToAll=Oui  &tous
ButtonNo=&Non
ButtonNoToAll=Non  tou&s
ButtonFinish=&Terminer
ButtonBrowse=&Parcourir...
ClickNext=Cliquez sur "Suivant" pour continuer ; "Annuler" quitte l'installation.
BeveledLabel=
WelcomeLabel1=Bienvenue dans l'installation de [name].
WelcomeLabel2=Vous allez installer [name/ver] sur votre ordinateur.%n%nIl est fortement recommand de fermer tous les programmes en cours d'excution avant de continuer. Ceci peut s'avrer utile afin d'viter tout conflit durant l'installation.
WizardPassword=Mot de passe
PasswordLabel1=Cette installation est protge par un mot de passe.
PasswordLabel3=Entrez votre mot de passe.%n%nLes mots de passe tiennent compte des majuscules et des minuscules.
PasswordEditLabel=&Mot de passe :
IncorrectPassword=Le mot de passe entr n'est pas correct. Essayez  nouveau.
WizardLicense=Accord de licence
LicenseLabel=Avant de poursuivre, veuillez lire les informations importantes qui suivent.
WizardInfoBefore=Information
InfoBeforeLabel=Veuillez lire ces informations importantes avant de continuer.
InfoBeforeClickLabel=Lorsque vous serez prt  continuer, cliquez sur "Suivant".
WizardInfoAfter=Information
InfoAfterLabel=Veuillez lire ces informations importantes avant de continuer.
InfoAfterClickLabel=Lorsque vous serez prt  continuer, cliquez sur "Suivant".
WizardSelectDir=Choisissez le rpertoire de destination
SelectDirDesc=O faut-il installer [name] ?
DiskSpaceMBLabel=Le programme requiert au moins [mb] Mo d'espace disque.
ToUNCPathname=L'installeur ne sait pas utiliser les chemins UNC. Si vous souhaitez installer [name] sur un rseau, vous devez "mapper" un disque.
InvalidPath=Vous devez entrer un chemin complet avec un nom de lecteur ; par exemple :%nC:\APP
InvalidDrive=Le lecteur que vous avez slectionn n'existe pas. Choisissez-en un autre.
DiskSpaceWarningTitle=Vous n'avez pas assez d'espace disque
DiskSpaceWarning=L'installation ncessite au moins %1 Ko d'espace disque libre. Le lecteur slectionn n'a que %2 Ko de disponible.%n%nSouhaitez-vous tout de mme continuer ?
BadDirName32=Le nom du rpertoire ne peut pas contenir les caractres suivants :%n%n%1
DirExistsTitle=Ce rpertoire existe
DirExists=Le rpertoire :%n%n%1%n%nexiste dj. Souhaitez-vous l'utiliser quand mme ?
DirDoesntExistTitle=Ce rpertoire n'existe pas
DirDoesntExist=Le rpertoire :%n%n%1%n%nn'existe pas. Souhaitez-vous qu'il soit cr ?
WizardSelectComponents=Composants slectionns
SelectComponentsDesc=Quel composants faut-il installer ?
SelectComponentsLabel2=Slectionnez les composants que vous souhaitez installer, dslectionnez les composants que vous ne souhaitez pas installer, puis cliquez "Suivant".
FullInstallation=Installation complte
CompactInstallation=Installation compacte
CustomInstallation=Installation personnalise
NoUninstallWarningTitle=Composants existants
NoUninstallWarning=Le programme a dtect que les composants suivants sont dj installs sur votre ordinateur :%n%n%1%n%nLes dslectionner ne les dsinstallera pas.%n%nVoulez-vous continuer de toute faon ?
ComponentSize1=%1 Ko
ComponentSize2=%1 Mo
ComponentsDiskSpaceMBLabel=La slection actuelle requiert au moins [mb] Mo sur le disque.
WizardSelectTasks=Slectionnez les tches complmentaires
SelectTasksDesc=Quelles tches complmentaires faut-il excuter ?
SelectTasksLabel2=Slectionnez les tches complmentaires  l'installation de [name], puis cliquez "Suivant".
ReadyMemoTasks=Tches complmentaires :
WizardSelectProgramGroup=Slectionnez un dossier du menu Dmarrer
SelectStartMenuFolderDesc=O faut-il placer les raccourcis du programme ?
NoIconsCheck=Ne pas crer d'icne
MustEnterGroupName=Vous devez entrer un nom de dossier.
BadGroupName=Le nom du dossier ne doit pas contenir les caractres suivants :%n%n%1
NoProgramGroupCheck2=&Ne pas crer de dossier dans le menu Dmarrer
WizardReady=Prt  installer
ReadyLabel1=L'installeur va maintenant installer [name] sur votre ordinateur.
ReadyLabel2a=Cliquez sur "Installer" pour continuer ou sur "Prcdent" pour changer une option.
ReadyLabel2b=Cliquez sur "Installer" pour continuer.
ReadyMemoDir=Rpertoire de destination :
ReadyMemoType=Type d'installation :
ReadyMemoComponents=Composants slectionns :
ReadyMemoGroup=Dossier du menu Dmarrer :
WizardInstalling=tat de l'installation
InstallingLabel=Veuillez patienter pendant l'installation de [name] sur votre ordinateur.
FinishedLabelNoIcons=L'installeur a termin l'installation de [name] sur votre ordinateur.
FinishedLabel=L'installeur a termin l'installation de [name] sur votre ordinateur. Si Tcl/Tk n'est pas install sur votre ordinateur, veuillez l'installer en tlchargeant le fichier "setup-tcl.exe" depuis le site. Attention :Ce logiciel utilise la version 8.3.5 de Tcl/Tk. Si vous utilisez dj une version diffrente de tcl/tk, veuillez la dsinstaller avant de procder  l'installation.
ClickFinish=Cliquez sur "Terminer" pour quitter l'installation.
FinishedRestartLabel=Pour terminer l'installation de [name], vous devez redmarrer votre ordinateur. Souhaitez-vous redmarrer maintenant ?
FinishedRestartMessage=Pour terminer l'installation de [name], vous devez redmarrer votre ordinateur. Souhaitez-vous redmarrer maintenant ?
ShowReadmeCheck=Oui, je souhaite voir le fichier LISEZMOI
YesRadio=&Oui, redmarrer mon ordinateur maintenant
NoRadio=&Non, je le redmarrerai plus tard
RunEntryExec=Lancer %1
RunEntryShellExec=Consulter %1
ChangeDiskTitle=L'installation a besoin du disque suivant
SelectDiskLabel2=Veuillez insrer le disque %1 et cliquer sur OK.%n%nSi les fichiers de ce disque peuvent tre trouvs dans un dossier diffrent de celui affich ci-dessous, entrez le chemin correct ou cliquez sur "Chercher".
PathLabel=&Chemin :
FileNotInDir2=Le fichier "%1" ne peut pas tre trouv dans "%2". Veuillez insrer le bon disque ou slectionner un autre dossier.
SelectDirectoryLabel=Veuillez indiquer l'emplacement du disque suivant.
SetupAborted=L'installation n'a pas t termine.%n%nVeuillez corriger le problme et relancer l'installation.
EntryAbortRetryIgnore=Cliquez sur "Ressayer" pour essayer  nouveau, sur "Ignorer" pour continuer dans tous les cas, ou sur "Abandonner" pour annuler l'installation.
StatusCreateDirs=Cration des rpertoires...
StatusExtractFiles=Extraction des fichiers...
StatusCreateIcons=Cration des icnes...
StatusCreateIniEntries=Cration des entres de profils...
StatusCreateRegistryEntries=Cration des entres de registre...
StatusRegisterFiles=Enregistrement des fichiers...
StatusSavingUninstall=Sauvegarde des informations de dsinstallation...
StatusRunProgram=L'installation se termine...
ErrorFunctionFailedNoCode=%1 chec
ErrorFunctionFailed=%1 chec ; code %2
ErrorFunctionFailedWithMessage=%1 chec ; code %2.%n%3
ErrorExecutingProgram=Impossible d'excuter le fichier :%n%1
ErrorRegOpenKey=Erreur  l'ouverture de la cl :%n%1\%2
ErrorRegCreateKey=Erreur lors de la cration de la cl :%n%1\%2
ErrorRegWriteKey=Erreur lors de l'criture de la cl :%n%1\%2
ErrorIniEntry=Erreur lors de la cration d'une entre de profil dans le fichier "%1".
FileAbortRetryIgnore=Cliquez sur "Ressayer" pour essayer  nouveau, sur "Ignorer" pour ignorer ce fichier (non recommand), ou sur "Abandonner" pour annuler l'installation.
FileAbortRetryIgnore2=Cliquez sur "Ressayer" pour essayer  nouveau, sur "Ignorer" continuer dans tous les cas (non recommand), ou sur "Abandonner" pour annuler l'installation.
SourceIsCorrupted=Le fichier source est altr
SourceDoesntExist=Le fichier source "%1" n'existe pas
ExistingFileReadOnly=Le fichier existe dj et est en lecture seule.%n%nCliquez sur "Ressayer" pour supprimer l'attribut lecture seule et ressayer, sur "Ignorer" pour ignorer ce fichier, ou sur "Abandonner" pour annuler l'installation.
ErrorReadingExistingDest=Une erreur est survenue lors de la lecture du fichier existant :
FileExists=Le fichier existe dj.%n%nSouhaitez-vous que l'installeur l'crase ?
ExistingFileNewer=Le fichier existant est plus rcent que celui qui doit tre install. Il est recommand de conserver le fichier existant.%n%nSouhaitez-vous garder le fichier existant ?
ErrorChangingAttr=Une erreur est survenue en essayant de changer les attributs du fichier existant :
ErrorCreatingTemp=Une erreur est survenue en essayant de crer un fichier dans le rpertoire de destination :
ErrorReadingSource=Une erreur est survenue lors de la lecture du fichier source :
ErrorCopying=Une erreur est survenue lors de la copie d'un fichier :
ErrorReplacingExistingFile=Une erreur est survenue lors du remplacement d'un fichier existant :
ErrorRestartReplace=Remplacement au redmarrage chou :
ErrorRenamingTemp=Une erreur est survenue en essayant de renommer un fichier dans le rpertoire de destination :
ErrorRegisterServer=Impossible d'enregistrer la librairie : %1
ErrorRegisterServerMissingExport=DllRegisterServer : export non trouv
ErrorRegisterTypeLib=Impossible d'enregistrer la librairie de type : %1
ErrorOpeningReadme=Une erreur est survenue  l'ouverture du fichier LISEZMOI.
ErrorRestartingComputer=L'installeur a t incapable de redmarrer l'ordinateur. Veuillez le faire "manuellement".
UninstallNotFound=Le fichier "%1" n'existe pas. Suppression impossible.
UninstallUnsupportedVer=Le fichier journal de suppression "%1" est dans un format non reconnu par cette version du dsinstalleur. Suppression impossible
UninstallUnknownEntry=Une entre inconnue (%1) a t rencontre dans le journal de suppression
ConfirmUninstall=Souhaitez-vous supprimer dfinitivement %1 ainsi que tous ses composants ?
OnlyAdminCanUninstall=Cette application ne peut tre supprime que par un utilisateur possdant les droits d'administration.
UninstallStatusLabel=Veuillez patienter pendant que  %1 est supprim de votre ordinateur.
UninstalledAll=%1 a t supprim de votre ordinateur.
UninstalledMost=La dsinstallation de %1 est termine.%n%nCertains lments n'ont pas pu tre supprims automatiquement. Vous devrez les supprimer "manuellement".
UninstallDataCorrupted=Le ficher "%1" est altr. Suppression impossible
ConfirmDeleteSharedFileTitle=Supprimer ce fichier partag ?
ConfirmDeleteSharedFile2=Le systme indique que le fichier partag suivant n'est plus utilis par aucun programme. Souhaitez-vous supprimer celui-ci ?%n%nSi certains programmes utilisent ce fichier et qu'il est supprim, ces programmes risquent de ne pas fonctionner normalement. Si vous n'tes pas certain, choisissez Non; laisser ce fichier sur votre systme ne pose aucun problme.
SharedFileNameLabel=Nom de fichier :
SharedFileLocationLabel=Emplacement :
WizardUninstalling=tat de la dsinstallation
StatusUninstalling=Dsinstallation de %1...
